Forum | Features | Download | Patches | Help | #emech | Links | About | Contact |
Versions | News Archive | Installing | Linking | Configuration | Commands | FAQ |

Exploit: pqx.c -- post-query (CGI) remote buffer overflow
Date: March 12th, 2001.

Attached is a working exploit program for Linux-ix86.

You may or may not be vulnerable to this exploit
depending on a number of factors.

Better safe than sorry, remove post-query if you have it.
It is an example program designed to demonstrate how posting
to CGI works and as such isnt useful for any normal
webserver operations.

In case the attachement is corrupted or lost, there is
a copy available at;


Copyright © 2000-2005 Proton,  All rights reserved.  Last edited December 9th, 2004.